# L. 縮寫字

本頁列出在本翻譯文件及官方手冊常見的縮寫字。

ANSI

[American National Standards Institute](https://en.wikipedia.org/wiki/American_National_Standards_Institute)

API

[Application Programming Interface](https://en.wikipedia.org/wiki/API)

ASCII

[American Standard Code for Information Interchange](https://en.wikipedia.org/wiki/Ascii)

BKI

[Backend Interface](https://www.postgresql.org/docs/13/bki.html)

CA

[Certificate Authority](https://en.wikipedia.org/wiki/Certificate_authority)

CIDR

[Classless Inter-Domain Routing](https://en.wikipedia.org/wiki/Classless_Inter-Domain_Routing)

CPAN

[Comprehensive Perl Archive Network](https://www.cpan.org)

CRL

[Certificate Revocation List](https://en.wikipedia.org/wiki/Certificate_revocation_list)

CSV

[Comma Separated Values](https://en.wikipedia.org/wiki/Comma-separated_values)

CTE

[Common Table Expression](https://www.postgresql.org/docs/13/queries-with.html)

CVE

[Common Vulnerabilities and Exposures](https://cve.mitre.org)

DBA

[Database Administrator](https://en.wikipedia.org/wiki/Database_administrator)

DBI

[Database Interface (Perl)](https://dbi.perl.org)

DBMS

[Database Management System](https://en.wikipedia.org/wiki/Dbms)

DDL

[Data Definition Language](https://en.wikipedia.org/wiki/Data_Definition_Language), SQL commands such as `CREATE TABLE`, `ALTER USER`

DML

[Data Manipulation Language](https://en.wikipedia.org/wiki/Data_Manipulation_Language), SQL commands such as `INSERT`, `UPDATE`, `DELETE`

DST

[Daylight Saving Time](https://en.wikipedia.org/wiki/Daylight_saving_time)

ECPG

[Embedded C for PostgreSQL](https://www.postgresql.org/docs/13/ecpg.html)

ESQL

[Embedded SQL](https://en.wikipedia.org/wiki/Embedded_SQL)

FAQ

[Frequently Asked Questions](https://en.wikipedia.org/wiki/FAQ)

FSM

[Free Space Map](https://www.postgresql.org/docs/13/storage-fsm.html)

GEQO

[Genetic Query Optimizer](https://www.postgresql.org/docs/13/geqo.html)

GIN

[Generalized Inverted Index](https://www.postgresql.org/docs/13/gin.html)

GiST

[Generalized Search Tree](https://www.postgresql.org/docs/13/gist.html)

Git

[Git](https://en.wikipedia.org/wiki/Git_\(software\))

GMT

[Greenwich Mean Time](https://en.wikipedia.org/wiki/GMT)

GSSAPI

[Generic Security Services Application Programming Interface](https://en.wikipedia.org/wiki/Generic_Security_Services_Application_Program_Interface)

GUC

[Grand Unified Configuration](https://www.postgresql.org/docs/13/config-setting.html), the PostgreSQL subsystem that handles server configuration

HBA

[Host-Based Authentication](https://www.postgresql.org/docs/13/auth-pg-hba-conf.html)

HOT

[Heap-Only Tuples](https://git.postgresql.org/gitweb/?p=postgresql.git;a=blob;f=src/backend/access/heap/README.HOT;hb=HEAD)

IEC

[International Electrotechnical Commission](https://en.wikipedia.org/wiki/International_Electrotechnical_Commission)

IEEE

[Institute of Electrical and Electronics Engineers](https://standards.ieee.org)

IPC

[Inter-Process Communication](https://en.wikipedia.org/wiki/Inter-process_communication)

ISO

[International Organization for Standardization](https://www.iso.org/home.html)

ISSN

[International Standard Serial Number](https://en.wikipedia.org/wiki/Issn)

JDBC

[Java Database Connectivity](https://en.wikipedia.org/wiki/Java_Database_Connectivity)

JIT

[Just-in-Time compilation](https://en.wikipedia.org/wiki/Just-in-time_compilation)

JSON

[JavaScript Object Notation](https://www.json.org)

LDAP

[Lightweight Directory Access Protocol](https://en.wikipedia.org/wiki/Lightweight_Directory_Access_Protocol)

LSN

Log Sequence Number, see [`pg_lsn`](https://www.postgresql.org/docs/13/datatype-pg-lsn.html) and [WAL Internals](https://www.postgresql.org/docs/13/wal-internals.html).

MSVC

[Microsoft Visual C](https://en.wikipedia.org/wiki/Visual_C++)

MVCC

[Multi-Version Concurrency Control](https://www.postgresql.org/docs/13/mvcc.html)

NLS

[National Language Support](https://en.wikipedia.org/wiki/Internationalization_and_localization)

ODBC

[Open Database Connectivity](https://en.wikipedia.org/wiki/Open_Database_Connectivity)

OID

[Object Identifier](https://www.postgresql.org/docs/13/datatype-oid.html)

OLAP

[Online Analytical Processing](https://en.wikipedia.org/wiki/Olap)

OLTP

[Online Transaction Processing](https://en.wikipedia.org/wiki/OLTP)

ORDBMS

[Object-Relational Database Management System](https://en.wikipedia.org/wiki/ORDBMS)

PAM

[Pluggable Authentication Modules](https://en.wikipedia.org/wiki/Pluggable_Authentication_Modules)

PGSQL

[PostgreSQL](https://www.postgresql.org/docs/13/index.html)

PGXS

[PostgreSQL Extension System](https://www.postgresql.org/docs/13/extend-pgxs.html)

PID

[Process Identifier](https://en.wikipedia.org/wiki/Process_identifier)

PITR

[Point-In-Time Recovery](https://www.postgresql.org/docs/13/continuous-archiving.html) (Continuous Archiving)

PL

[Procedural Languages (server-side)](https://www.postgresql.org/docs/13/server-programming.html)

POSIX

[Portable Operating System Interface](https://en.wikipedia.org/wiki/POSIX)

RDBMS

[Relational Database Management System](https://en.wikipedia.org/wiki/Relational_database_management_system)

RFC

[Request For Comments](https://en.wikipedia.org/wiki/Request_for_Comments)

SGML

[Standard Generalized Markup Language](https://en.wikipedia.org/wiki/SGML)

SPI

[Server Programming Interface](https://www.postgresql.org/docs/13/spi.html)

SP-GiST

[Space-Partitioned Generalized Search Tree](https://www.postgresql.org/docs/13/spgist.html)

SQL

[Structured Query Language](https://en.wikipedia.org/wiki/SQL)

SRF

[Set-Returning Function](https://www.postgresql.org/docs/13/xfunc-c.html#XFUNC-C-RETURN-SET)

SSH

[Secure Shell](https://en.wikipedia.org/wiki/Secure_Shell)

SSL

[Secure Sockets Layer](https://en.wikipedia.org/wiki/Secure_Sockets_Layer)

SSPI

[Security Support Provider Interface](https://msdn.microsoft.com/en-us/library/aa380493\(VS.85\).aspx)

SYSV

[Unix System V](https://en.wikipedia.org/wiki/System_V)

TCP/IP

[Transmission Control Protocol (TCP) / Internet Protocol (IP)](https://en.wikipedia.org/wiki/Transmission_Control_Protocol)

TID

[Tuple Identifier](https://www.postgresql.org/docs/13/datatype-oid.html)

TOAST

[The Oversized-Attribute Storage Technique](https://www.postgresql.org/docs/13/storage-toast.html)

TPC

[Transaction Processing Performance Council](http://www.tpc.org)

URL

[Uniform Resource Locator](https://en.wikipedia.org/wiki/URL)

UTC

[Coordinated Universal Time](https://en.wikipedia.org/wiki/Coordinated_Universal_Time)

UTF

[Unicode Transformation Format](https://www.unicode.org)

UTF8

[Eight-Bit Unicode Transformation Format](https://en.wikipedia.org/wiki/Utf8)

UUID

[Universally Unique Identifier](https://www.postgresql.org/docs/13/datatype-uuid.html)

WAL

[Write-Ahead Log](https://www.postgresql.org/docs/13/wal.html)

XID

[Transaction Identifier](https://www.postgresql.org/docs/13/datatype-oid.html)

XML

[Extensible Markup Language](https://en.wikipedia.org/wiki/XML)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.postgresql.tw/16/appendixes/acronyms.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
